<?xml version='1.0'?>

<reference anchor='RFC0490'>

<front>
<title>Surrogate RJS for UCLA-CCN</title>
<author initials='J.' surname='Pickens' fullname='John R. Pickens'>
<organization>University of California, Santa Barbara (UCSB)</organization></author>
<date month='March' day='6' year='1973' />
<abstract>
<t>By using UCSB's Network Standard RJS* users can now gain access to UCLA-CCN's RJS without converting to the UCLA protocol.  In addition, the need to use and create files in an intermediate host is avoided. For example, TIP users may operate with hot card readers and printers through UCSB's Remote Job Server and have their jobs execute at UCLA-CCN.</t></abstract></front>

<seriesInfo name='RFC' value='490' />
</reference>
